By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
435,156 Members | 1,071 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 435,156 IT Pros & Developers. It's quick & easy.

Installation Issues

P: 38
Hi all,

I been user of Postgresql on win32 operating system and Intel Pentium IV.
I have latest machine from HP with the following specs.

hpworkstation xw8200
Intel(R)Xeon(TM) CPU 3.0Ghz

Operating System

Microsoft Windows XP
Professional x64 edition
version 2003
Service pack 1

Can any one help me
1. what are the recommended version of PostgreSQL for this OS/machine?
2. what is recommended version of pgAdmin and PygreSQL for this OS/machine?

The machine and/or OS generates error on installing normals softwares for win 32 version of XP.

Thanx.
@rtist
Aug 23 '07 #1
Share this question for a faster answer!
Share on Google+

Post your reply

Sign in to post your reply or Sign up for a free account.